# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2010 Akretion LDTA (<http://www.akretion.com>).
#
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    "name" : "Project Issues for Akretion",
    "version": "1.0",
    "author" : "Akretion",
    "website" : "http://www.openerp.com",
    "category" : "Generic Modules/Projects & Services",
    "depends" : [
        "project_issue",
        ],
    "description": """

        Adds features for Akretion's projects:
         - (original akretion project's features)
         - differenciates issues stages and tasks stages
         - adds attributes to issues (launchpad link…)

    """,
    "init_xml" : [],
    "demo_xml" : [],
    "test" : [],
    "update_xml": [
        "security/ir.model.access.csv",
        "issue_view.xml",
        "issue_data.xml"
    ],

    'installable': True,
    'active': False,
    'certificate': None,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

